{
  "title":"ps6.pdf",
  "description": "Problem set.",
  "file": "/courses/22-812j-managing-nuclear-technology-spring-2004/a691380b09e109c8de47da1d4d7c223d_ps6.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
